/* Body */

body {
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif; 
	letter-spacing: 0px;
	color: #555a64;
}
	
h1,h2,h3,h4 {
	color: #666666; 
	font-family: "Times New Roman", Times, serif; 
	text-transform: none;
	letter-spacing: 0px; 
	
}

h1,h2,h7 {
	font-family: "Times New Roman", Times, serif; 
}

h1 { color: #e55e04; }

h2 { color: #041d4f; 
	 font-size: 130%;
	 text-transform: uppercase;
     padding-top: 20px;
}

h3 { color: #146eb4; 
     font-size:120%;
     text-transform: uppercase;
     padding-top: 25px;
}
h4 { 
	 color: #67788A;
	 font-family: Arial, verdana, sans-serif;
     font-size: 0.9em;
	 letter-spacing: 0.00em;
	 text-transform: uppercase;
	 font-weight: 600;
     padding-top: 0px;
}
h5 { color: #000000; 
	font-family: "Courier New", Courier, monospace; 
    font-size:100%;
	font-weight: 600;
	text-transform: none;
	padding-bottom: 15px;
	border-bottom: 2px dotted #ffffff;
}
h6 { color: #146eb4; 
	 font-size: 90%;
	 text-transform: uppercase;
     
}

h7 { color: #041d4f; 
	 font-size: 130%;
	 text-transform: uppercase;
     padding: 10px;
	 margin-bottom: 50px!important;
}

p { line-height: 1.8em; }

p.clear {
    clear: both;
}
strong {
	color: #555a64;
	font-weight:600;
}

img { max-width:100% !important; height:auto; float:right;}

strong.standout { 
    color: #000033;
    font-size: 120%;
    font-style: italic;
    font-weight: 400;
    font-family: "Times New Roman", Times, Serif;
	line-height: 1.3em;
 } 
 
strong.home { 
    color: #536a82;
	font-size: 120%;
    font-style: italic;
    font-weight: 400;
    font-family: "Times New Roman",Times, Serif;
	line-height: 1.3em;
 }  

em {
	color: auto; 
}

em.standout {
    color:#67788A;  
    font-size: 120%;
    font-style: italic;
    font-weight: 500;
    font-family: "Times New Roman",Times, Serif;
 }  
em.standoutorange {
    color:#e55e04;  
    font-size: 150%;
    font-style: normal;
    font-weight: 500;
    font-family: "Times New Roman",Times, Serif;
 }  
 em.standoutred {
    color:#cb0e0e;  
    font-size: 150%;
    font-style: italic;
    font-weight: 500;
    font-family: "Times New Roman",Times, Serif;
 }  
a { color: #e55e04; text-decoration: none; }

a:hover { color: #333333; }


/* Header */

#header-wrap { background: url(../image-files/header_bg.jpg) repeat-x; border: 0px; }
#header { height: 192px; }
#header h6 { position: initial; line-height: inherit !important;}
#header h6 a#logo img { margin-left: -30px; float:none; }

.vbottom {
    display: table-cell;
    vertical-align: bottom;
    float: none;
}
#___gcse_0 {
padding-bottom: 18px !important;
}

.gsc-control-cse { background-color: transparent !important; border-color: transparent !important; padding: 0px !important; margin-bottom: 15px; }

ul.social { margin-bottom: 15px; }
ul.social li { display: inline-block; margin-right: 5px; }
ul.social li a { width: auto; margin-left: 0px; padding-left: 0px; border: 0px; }

ul.list { margin: 0 5% 5% 5%;}
ul.list li { 
display: inline-block; 
text-align: left;
color: #67788A;
font-weight: 700;
font-size: 80% 

}
ul.list li a { width: auto; margin-left: 0px; padding-left: 0px; border: 0px; }

.nav { display: none; }

img#media-header { padding-bottom: 14px; float:none;}

/* Content */
.content { width: 620px; }
.sidebar { width: 300px; }

/* Right Sidebar */

#sidebar { font-family: arial,verdana,sans-serif; }
#sidebar ul li {
    color: #e55e04;
    font-size: 12px;
    margin-bottom: 2em;
    letter-spacing: 3px;
    font-weight: 600;
}
#sidebar ul li a {
    color: #62697c;
    font-size: 13px;
    letter-spacing: .25px;
    font-weight: 500;
    font-family: arial;
}
.sidebar ul li > a { font-size: inherit; }
#sidebar ul li a:hover { color: #e55e04; }
#sidebar ul li ul li::before { margin-right: 10px;}
#sidebar ul li ul li { line-height: 1.2em; margin-bottom: 0px;  }

/* Site Map */

#sitemap { font-family: arial,verdana,sans-serif; }
#sitemap ul li {
    color: #e55e04;
    font-size: 12px;
    margin-bottom: 2em;
    letter-spacing: 0px;
    font-weight: 900;
}
#sitemap ul li a {
    color: #e55e04;
    font-size: 10pt;
    letter-spacing: 1px;
    font-weight: 500;
    font-family: arial;

}
.sitemap ul li > a { font-size: inherit; }
#sitemap ul li a:hover { color: #666666; text-decoration: underline; }
#sitemap ul li ul li::before { margin-right: 10px;}
#sitemap ul li ul li { line-height: 1.6em; margin-bottom: 0px;  }


/* Footer */

footer {
background: #eeeeee; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZGFkYWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #eeeeee 0%, #adadad 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#adadad)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#adadad 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#adadad 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#adadad 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eeeeee 0%,#adadad 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#adadad',GradientType=0 ); /* IE6-8 */
padding: 0;
color: #FFFFFF;
}

.footer-adspace-area { padding: 1% 0 1% 0; text-align: center; border-bottom: #FFFFFF 1px solid; }
.footer-widgets-area { padding: 1% 0 1% 0; border-bottom: #FFFFFF 1px solid; text-align: center; }
.footer-copyright { font-size: 12px; }

#copyright, #legal { color: #FFFFFF; border-top: 0px; padding: 0; margin: 1% 0 0 0; }
#copyright a, #legal a { color: #FFFFFF; }
#copyright a:hover, #legal a:hover { color: #333333; text-decoration:underline; }
#copyright {	float: left; }
#legal { float: right; }



/* Other */

img.divider { margin: 1% auto 1% auto; display: block; width: auto; }

hr {color: #fff; background-color: #fff; border: 1px dotted #B0C6C6; border-style: none none dotted; clear: both;}

.breadcrumbs {
background-color: #FFFFFF;
width: 100%;
margin: -30px auto 30px auto;
padding: 0px;
font-size: 70%;
font-weight:normal;
color: #728599;
}
.breadcrumbs li a    {
    color: #B8B8B8; text-decoration: underline dotted;
}


.note {
    position:relative;
    width:90%;
    padding:1em 1.5em;
    margin:2em auto 2em 0;
    font-size: 95%;
    color:#333333;
    background:#f6f6f6;
    overflow:hidden;
}

.note:before {
    content:"";
    position:absolute;
    top:0;
    right:0;
    border-width:0 16px 16px 0; /* This trick side-steps a webkit bug */
    border-style:solid;
    border-color:#fff #fff #da0409 #da0409; /* A bit more verbose to work with .rounded too */
    background:#da0409; /* For Opera when also applying a border-radius */
    display:block; width:0; /* Only for Firefox 3.0 damage limitation */
    /* Optional: shadow */
    -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
       -moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
            box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
}

.note2 {
    position:relative;
    width:80%;
    padding:1em 1.5em;
    margin:2em auto 2em auto;
    font-size: 100%;
    color:#333333;
    background:#fbf4c5;
    overflow:hidden;
}

.note2:before {
    content:"";
    position:absolute;
    top:0;
    right:0;
    border-width:0 16px 16px 0; /* This trick side-steps a webkit bug */
    border-style:solid;
    border-color:#fff #fff #da0409 #da0409; /* A bit more verbose to work with .rounded too */
    background:#da0409; /* For Opera when also applying a border-radius */
    display:block; width:0; /* Only for Firefox 3.0 damage limitation */
    /* Optional: shadow */
    -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
       -moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
            box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
}
.notehome {
    position:relative;
    width:92%;
    padding:1em 1.5em;
    margin:1em auto 2em 0;
    font-size: 100%;
    background-image: linear-gradient(to top, rgba(230,230,230,0), rgba(230,230,230,0.5));
    overflow:hidden;
}

.notehome:before {
    content:"";
    position:absolute;
    top:0;
    right:0;
    border-width:0 16px 16px 0; /* This trick side-steps a webkit bug */
    border-style:solid;
    border-color:#fff #fff #da0409 #da0409; /* A bit more verbose to work with .rounded too */
    background:#e55e04; /* For Opera when also applying a border-radius */
    display:block; width:0; /* Only for Firefox 3.0 damage limitation */
    /* Optional: shadow */
    -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
       -moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
            box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
}

/* SBI Form Styling*/

#wrapper .formbody input[name="Button"]{ color:#e55e04; font-weight:700; margin-top:20px; padding-top:10px; padding-bottom:10px; border: 1px solid #e1e1e1; }
#wrapper .formbody {
    color: #728599;
    font-size: 90%;
    line-height: 1.7em;
}

/* Pagination */
ul.pagination { margin-bottom: 0px; }
ul.pagination li { display: inline-block; margin-right: 5px; margin-bottom: -20px; }
ul.pagination li a.pagination:link, a.pagination:visited {
    display: block;
    font-weight: bold;
    color: #ffffff;
    background-color: #e55e04;
    width: 20px;
    text-align: center;
    padding: 2px;
    text-decoration: none;
}

ul.pagination li a.pagination:hover, a.pagination:active {
    background-color: #728599;
}

/* Blockquotes */
blockquote {
    color: #555555;
    font-family: "Times New Roman", Georgia, serif;
    font-size: 110%;
    font-style: italic;
    line-height: 1.45;
    margin-bottom: 0.85em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.25em;
    padding-bottom: 0.25em;
    padding-left: 60px;
    padding-right: 40px;
    padding-top: 0.25em;
    position: relative;
    width: 80%;
    border-left: none !important;
}
blockquote:before {
    color: #e55e04;
	font-family: Georgia,serif;
    content: "“";
    display: block;
    font-size: 500%;
    left: 5px;
    position: absolute;
    top: -30px;
    
}
blockquote cite {
    color: #728599;
	font-family: Arial, Verdana, Sans-serif;
	font-style: normal;
    display: block;
    font-size: 70%;
    margin-top: 10px;
	margin-bottom: 10px
   
    
}
blockquote cite:before {
    content: "~ ";
}
.IndentBox {          
width: 85%;
margin: 18px auto 24px auto;
color: #728599;
clear: both;
}


.IndentBox p {
font-size: 90%;
}

/* ads */

#adspace {
padding: 0;
margin-top: 24px ;
margin-bottom: 24px ;
margin-left: auto !important;
margin-right: auto !important;
clear: both;
}

.AdSenseBoxLeft, .AdSenseBoxRight, .AdsenseBoxCenter, .AdSenseBoxCenter468, .AdSenseBoxExtraColumn {
padding: 5px;
background-color: transparent;
border: 0px;
}

.AdSenseBoxLeft {
margin: 0 18px 12px 0px;
float: left;
}

.AdSenseBoxRight {
margin: 0 0 12px 18px;
float: right;
}

.AdSenseBoxCenter468 {
width: 468px;
margin: 0 auto 12px auto;
clear: both;
}

.AdsenseBoxCenter {
margin: 30px auto 30px auto;
text-align: center;
clear: both;
}
.AdSenseBoxExtraColumn {
padding: 0;
margin: 18px auto;
clear: both;
}
/* -- floats -- */

.ItemRight {
float: right;
margin: 2px 0 10px 10px;
text-align: center;
}
.ItemRightTable {
float: right;
margin: 10px 15px 10px 10px;
text-align: center;
}
.ItemCenter {
margin: 30px auto 30px auto;
width: 60%;
text-align: center;
clear: both !important;
}
.ItemCenterFooter {
margin: 0px auto 0px auto;
text-align: center;
clear: both;
}
.ItemLeft {
float: left;
margin: 2px 18px 12px 0;
text-align: center;
}


/* Images */
img.contain
{object-fit: contain;
 border:1px solid #dfdfdf;
 
 }
 img.containgift
{object-fit: contain;
 	margin-bottom: 20px;

	}
	
 a:hover img.containgift {
	opacity:0.4; 
	filter: alpha(opacity=40);
   
 }

 img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;}
 
img.FiveEightyBox
{
width: 580px;
padding: 1%;
border:1px solid #cccccc;
margin: 20px auto 20px auto;
margin-left: auto;
margin-right: auto;
Float: none;
clear: both;
}

.ApologyIcons {
margin: 30px auto 30px auto;
width: 358px;
margin-left: auto;
margin-right: auto;
Float: none;
}
.SocialImages {
margin: 30px auto 30px auto;
width: 504px;
margin-left: auto;
margin-right: auto;
Float: none;
clear: both;
}
.Download {
margin: 0px auto 80px auto;
width: 163px;
margin-left: auto;
margin-right: auto;
Float: none;
clear: both;
}
	
div.FiveEightyBox
{
width: 90%;
padding: 2%;
border:1px solid #B0C6C6;
margin: 24px auto 24px auto;
}

div.FourEightyBox img {
border: 0px solid #B0C6C6;
}


/* C2 customization 1st code for line height on C2 submissions. */

div[id^=submission]{
      line-height:1.8em;
}

body .c2Form  {
background: none;
width: 85%
}

body .titleInput  {
width: 85%
border: 1px solid #ebebeb;
}

body .storyInput  {
width: 85%
}

body .otherText   {
font-size: 80%;
}

input[type="text"] {
border: 1px solid #ebebeb;   
}
input[type="submit"]{ color:#e55e04; text-transform:uppercase; font-weight:700; margin:20px auto; padding:10px 50px; border: 1px solid #e1e1e1; }

/* Table */

.CSSTableGenerator {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #e55e04;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.CSSTableGenerator table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.CSSTableGenerator tr:hover td{
	
}
.CSSTableGenerator tr:nth-child(odd){ background-color:#f7f7f7; }
.CSSTableGenerator tr:nth-child(even)    { background-color:#ffffff; }.CSSTableGenerator td{
	vertical-align:top;
	border:1px solid #ffffff;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:12px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#555a64;
}.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
		background:-o-linear-gradient(bottom, #e55e04 5%, #e55e04 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e55e04), color-stop(1, #e55e04) );
	background:-moz-linear-gradient( center top, #e55e04 5%, #e55e04 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#e55e04", endColorstr="#e55e04");	background: -o-linear-gradient(top,#e55e04,e55e04);
	background-color:#e55e04;
	border:0px solid #ffffff;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #e55e04 5%, #e55e04 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e55e04), color-stop(1, #e55e04) );
	background:-moz-linear-gradient( center top, #e55e04 5%, #e55e04 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#e55e04", endColorstr="#e55e04");	background: -o-linear-gradient(top,#e55e04,e55e04);

	background-color:#e55e04;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

/* Plain Table */
.CSSTablePlain {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #ffffff;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.CSSTablePlain table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTablePlain tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.CSSTablePlain table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.CSSTablePlain table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.CSSTablePlain tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.CSSTablePlain tr:hover td{
	background-color:#ffffff;
		

}
.CSSTablePlain td{
	vertical-align:middle;
	
	background-color:#ffffff;

	border:1px solid #ffffff;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding: 0px 20px 10px 0px;
	font-size:auto;
	font-family:Arial;
	font-weight:normal;
}.CSSTablePlain tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTablePlain tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTablePlain tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTablePlain tr:first-child td{
		background:-o-linear-gradient(bottom, #ffffff 5%, #ffffff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff");	background: -o-linear-gradient(top,#ffffff,ffffff);

	background-color:#ffffff;
	border:0px solid #ffffff;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.CSSTablePlain tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #ffffff 5%, #ffffff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff");	background: -o-linear-gradient(top,#ffffff,ffffff);

	background-color:#ffffff;
}
.CSSTablePlain tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTablePlain tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

/* C2 Styling */

#VisitorPages {
    color: #146eb4;
    text-transform: uppercase;
    font-size: 130%;
}

#comments td.date {
display: none;
}

#comments {
    max-width: 100%!important;
    font-size: 90%;
    background-color: #fbfbfb;
    padding-left: 20px;
    padding-right: 20px;
}

.Footnote {
font-family: Arial, Verdana, sans-serif;
font-size: 70%;
border-top: 1px  #e55e04 dotted;
color: #999999;
}

.accent{
    font-size: 100%;
    line-height: 1.45;
    margin-bottom: 0.85em;
    margin-left: 20px;
    margin-right: 0;
    margin-top: 0.25em;
    padding-bottom: 0.25em;
    padding-left: 20px;
    padding-right: 30px;
    padding-top: 0.25em;
    position: relative;
    width: 90%;
    border-left: 1px #e55e04 dotted;
}	

/* Gallery */
	
div.img2 {
    margin: 0;
    padding: .5%;
    border: 0px solid #cccccc;
    float: left;
    text-align: center;
}	

div.img2 img {
    display: inline;
    margin: 0;
    border: 2px solid #ffffff;
}

div.img2 a:hover img {
	opacity:0.4; 
	filter: alpha(opacity=40);
    border: 2px solid #ffffff;
}

div.desc {
  text-align: left;
  font-size: 80%;
  font-weight: normal;
  padding: 1%;
  width: 100px;
  margin: 1%;
}

/* cards for gifts */

/* cards */
.card3 {
    /* Add shadows to create the "card" effect */
	height: auto;
    width: 100%; 
	margin:0 0 40px 0;
	
}

/* Add some padding inside the card container */
.container3 {
    background-color:#f8f8f8;
	border:1px solid #dfdfdf;
    padding: 0 16px 0 16px;
}


/* Add rounded corners to the top left and the top right corner of the image */
img.card3 {
	border:1px solid #dfdfdf;
	width:100%;
	padding-top: 0px;
	padding-bottom: 0px;
}



/*video */
.youtube-responsive-container {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
}

.youtube-responsive-container iframe, .youtube-responsive-container object, .youtube-responsive-container embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

/* circled numbers */
.buttonnumber {
  background-color: #e55e04;
  border: none;
  color: white;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  font-weight: 600;
  
 }

.button5 {border-radius: 50%;}


/* mobile or desktop only code */

    #content-desktop {display: block;}
    #content-mobile {display: none;}

    @media screen and (max-width: 768px) {

    #content-desktop {display: none;}
    #content-mobile {display: block;}

    }

.CouponAdMobile {
  width: 300px;
  height: 276px;
  margin: 10px auto;
  padding:10px 0;
}

/* Sticky To Top Button */

#btnTop{
display:none;
position:fixed;
bottom:100px; /*how far from the bottom*/
right:25px; /*how far from right edge of the page*/
z-index:99999;
border:none;
outline:none;
background-color:#e55e04; /*the color of the button*/
opacity: 1.0; /*transparency, 0 is none, .9 is almost invisible */
color:#fff; /*The color of the font*/
cursor:pointer;
padding:15px; /*padding inside the button */
border-radius:50%; /*rounded corners */
}
#btnTop:hover{
background-color:#CCCCCC; /*button color on hover */
}


@media (max-width: 979px)  {

}

@media screen and (max-width: 860px) {

}

/* Tablet */

@media only screen and (min-width: 768px) and (max-width: 959px) {

}

/* Mobile Portrait */

@media only screen and (max-width: 767px) {	

	#header { height: 275px; }
	.nav { display: block; margin-top: 40px; }
	#sidebar-nav { display: none; }
	
	#copyright,
	#legal { float: none; }
	
	#header .middle,
	#header .last { display: none; }

}

/* Mobile Landscape */

@media only screen and (min-width: 480px) and (max-width: 767px) {

	
}